package cn.com.poc.thirdparty.resource.demand.ai.entity.qaknowledge;

import cn.com.poc.thirdparty.resource.demand.dgTools.request.AbstractRequest;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2025/2/26
 */
public class QAKnowledgeStructRequest extends AbstractRequest<QAKnowledgeStructResult> implements Serializable {
    private String knowledgeId;

    public String getKnowledgeId() {
        return knowledgeId;
    }

    public void setKnowledgeId(String knowledgeId) {
        this.knowledgeId = knowledgeId;
    }

    @Override
    public String getMethod() throws Exception {
        return null;
    }
}
